@charset "utf-8";
body{margin:0;padding:0;font-size:12px;line-height:14px;;color:#333; background:url(bg2013.jpg) repeat-x;}
h1,h2,h3,h4,h5,h6,p,ul,ol,form{margin:0;padding:0;}
ul,ol{list-style:none;}
input,textarea,select,button{font-size:12px;}
textarea{overflow:auto;}
button{cursor:pointer;}
small,big,sup,sub,em{font-size:12px;font-style:normal;}
img{border:none;}
a{color:#2f5581;text-decoration:none;}
a:hover{color:#06c;text-decoration:underline;}
h2{ text-align:center; font-size:18px; line-height:34px; margin-top:10px;}
h3{ font-size:14px; line-height:40px; color:#738ca6; font-weight:bold; border-bottom:1px #CCC solid;}
h4{ font-size:14px; color:#6A93BB; font-weight:bold;}

#top{ position:relative; z-index:999; width:960px;height:98px;padding:10px 10px 0;margin:0 auto;background:url(top2.jpg) no-repeat;}
#header{height:48px;}
#logo{float:left;}
#logo h1{width:120px;height:40px;font-size:0;}
#logo h1 a{display:block;width:120px;height:0;padding-top:40px;overflow:hidden;}
#logo span{display:none;}
#links{position:relative;z-index:999;float:right;width:173px;height:28px;margin-top:5px; cursor:pointer;}
#links strong{color:#415f7c;display:block;height:28px;line-height:28px;padding:3px 30px 0 15px; font-weight:normal}
#links span{display:none;width:149px;padding:5px;background:#cacaca;position:absolute;z-index:999;top:28px;left:6px; border:1px #999 solid}
#links span a{display:block;padding:5px 10px; }
#links span a:hover{background:#ddd; text-decoration:none}

#navbar{height:40px; }
#navbar ul{height:40px;}
#navbar ul li{color:#FFF;float:left;width:120px;display:inline;position:relative;z-index:888;}
#navbar ul li span{color:#FFF;display:block;font-size:14px;font-weight:bold;padding-top:5px;line-height:35px;text-align:center; cursor:pointer}
#navbar ul li span.list{ background:url(navarrow.png) no-repeat 92px 19px}
#navbar ul li span.list1{ background:url(navarrow.png) no-repeat 98px 19px}
#navbar a{color:#fff; text-decoration:none}
#navbar ul li div{display:none;width:115px;padding:4px;background:url(nav.gif) 0 bottom no-repeat;position:absolute;z-index:888;top:39px;left:0;}
#navbar ul li div a{color:#fff;display:block;padding:5px 5px; text-decoration:none;}
#navbar ul li div a:hover{background:#b9c4d3;}
#navbar ul li.current{background:url(nav.gif) no-repeat;}
#navbar ul li.current a{color:#fff;}

#header .jh{ position:absolute; top:20px; left:710px; line-height:20px;}
#header .jh a{color:#FFF;}
#header .jh a:hover{color:#FFF; text-decoration:underline}

#footer{width:980px;margin:20px auto 0;padding-bottom:10px;font-family:Tahoma;color:#999;}
#footer span{display:block;}
#footer span a{margin-right:10px;color:#999;text-decoration:underline;}
#footer p{line-height:16px;margin-top:5px;}